.version._8184_video /* version checker */
{
	color: #0000FD;
	background-color: #F5F6E9;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 669px;
	min-height: 932.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 47px 52px 44.35000000000002px 47px;
}

#u2039-4
{
	z-index: 5;
	width: 637px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 32px;
	position: relative;
}

#u909
{
	z-index: 4;
	width: 200px;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 23px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 330px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

